.products {
    .product {
        margin: 20px 0;
        .product-inside {
            border: 2px solid $greyBackground;
            .product-header {
                overflow: hidden;
                position: relative;
                .pricetag {
                    top: 10%;
                    z-index: 20;
                    color: $white;
                    padding: 5px 20px;
                    position: absolute;
                    background-color: $mainRed;
                    border-left: 4px solid darken($mainRed, 10);
                }
                .productimage {
                    width: 100%;
                    height: 230px;
                    display: block;
                    cursor: pointer;
                    background-position: center;
                    background-repeat: no-repeat;
                    @include transition(.5s all $ease-in-out-cubic);
                    @include transform(scale(1));
                }
            }
            &:hover .productimage {
                @include transform(scale(1.1));
            }
            .product-body {
                padding: 10px;
                background-color: $greyBackground;
                .product-title {
                    cursor: pointer;
                    font-weight: 600;
                    margin-bottom: 5px;
                    text-transform: uppercase;
                }
                .product-footer {
                    margin: 10px 0;
                    @extend .clearfix;
                    .price {
                        font-weight: 600;
                    }
                    .options {
                        a {
                            color: $mainCyan;
                            @include transition(.3s all);
                            &:first-child {
                                padding-right: 5px;
                                border-right: 1px solid $borderColor;
                            }
                            &:hover {
                                color: lighten($mainCyan, 20);
                            }
                        }
                    }
                }
            }
        }

    }
}